
[UnityCrashHandler]
AppName=Unity Web Player
Info=Unity 4.6.6f2_ab0b38d96363
FilesPath=C:\TEMP\crash_c8d9bc38f13ff14ea56236c71e2060c5\
File01=C:\TEMP\crash_c8d9bc38f13ff14ea56236c71e2060c5\error.log|Error log
Time=2015-06-09_212212
File02=C:\TEMP\crash_c8d9bc38f13ff14ea56236c71e2060c5\crash.dmp|Error dump
File03=C:\TEMP\UnityWebPlayer\log\manager_8948bfd85167d54795b55d246b7fda5b.txt|Manager log file
File04=C:\TEMP\UnityWebPlayer\log\log_a74b9530134ec34d93c4360c523eb52b.txt|Log file #1
Delete01=C:/TEMP/UnityWebPlayer/temp/a74b9530134ec34d93c4360c523eb52b
